<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【__ELEMENT_SITE_NAME__】中国国内银行转帐充值失败
	</title>
	<body>
		尊敬的 __ELEMENT01__ __ELEMENT02__ 先生/女士　

		感谢您使用__ELEMENT_SITE_NAME__!

		您通过转账至中国国内银行转帐充值失败。

		交易失败可能由以下原因导致：

		· 您的存款申请已过期。
		· 处理您的存款请求时发生未知错误.

		一旦确认上述原因，请再试一次。您也可以使用其他充值方式来完成交易

		如果您有任何问题或疑问，请随时联系我们。
		我们竭诚为客户提供最优质的服务。

		━━━━━━━━━━━━━━━━━━
		__ELEMENT_SITE_NAME__ 充值与转出支持

		URL:__ELEMENT_BASE_URL__/
		Email:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>
